.c-gallery__figure-caption {
    text-align: center;
    line-height: 1.1em;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 5px;
}

.c-gallery__figure.figure {
    margin: 0 1% 1% 0;
    padding: 0;
    width: 32%;
    float: left;
    overflow: hidden;
}

.c-gallery__image.figure-img.img-fluid {
    width: 100%;
    height: auto;
    float: left;
}

.c-gallery__figure > a {
    float: left;
    overflow: hidden;
    border: 2px solid #423120;
    border-radius: 2px;
}

.c-gallery__figure > a:hover {
    border-color: #C20814;
}

.c-gallery__figure > a:hover img {
    transform: scale(1.1);
    opacity: .8;
}

.c-gallery__figure > a img {
    transition: all .3s;
    opacity: 1;
    transform: scale(1);
}
